@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

ul {
    padding-left: 0
}

li {
    list-style: none;
}

body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    color: #34280A;
}

a {
    position: relative;
    text-decoration: none;
    color: #34280A;
}

html,
body {
    overflow-x: hidden;
}

header div {
    display: none;
}

.nav {
    z-index: 200;
    position: fixed;
    top: 0;
    left: -100%;
    width: 30%;
    height: 100vh;
    background-color: #ECE8DF;
    color: #34280A;
    display: flex;
    justify-content: center;
    align-items: center;
    /* 左からスライド */
    transition: left 0.5s;
}

@media screen and (max-width:430px) {
    .nav {
        left: -100%;
        width: 100%;
        transition: left 0.5s;
    }
}

.nav ul {
    list-style: none;
}

.nav li:not(:last-child) {
    margin-bottom: 30px;
}

.nav li {
    margin: 80px 0;
    font-size: 10px;
    line-height: 1.5;
}

.nav li span {
    font-size: 16px;
}

.nav a {
    color: #34280A;
}

/* ナビゲーションボタン（開く） */
#navbtn {
    z-index: 200;
    position: fixed;
    top: 15px;
    left: 15px;
    padding: 0;
    outline: none;
    border: none;
    background: none;
    width: 30px;
    height: 20px;
    cursor: pointer;
}

#navbtn::before,
#navbtn::after {
    content: '';
    display: block;
    height: 1px;
    background-color: #918d84;
    transform: translateY(10px);
    transition: 0.3s ease-in-out;
}

#navbtn::before {
    transform: translateY(-10px);
    height: 1px;
    box-shadow: 0 10px #918d84;
}

/* ナビゲーションボタン（閉じる） */
.open #navbtn {
    z-index: 200;
}

.open #navbtn::before {
    transform: rotate(-45deg);
    box-shadow: none;
}

.open #navbtn::after {
    transform: rotate(45deg);
    box-shadow: none;
}

/* ナビゲーションメニュー 開いた時*/
.open .nav {
    left: 0;
}

.nav a::after {
    position: absolute;
    left: 0;
    content: '';
    width: 180px;
    height: 1.5px;
    background-color: #34280A;
    bottom: -15px;
    transform: scale(0, 1);
    transform-origin: left top;
    visibility: hidden;
    transition: 0.5s;
}

.nav a:hover::after {
    visibility: visible;
    transition: 0.5s;
    transform: scale(1, 1);
}

.title {
    background-position: center;
    background-image: url(./画像/yogamoonロゴ\(Beige\)小.png);
    background-repeat: no-repeat;
    font-family: 游明朝;
    font-size: 50px;
    text-align: center;
    margin-bottom: 100px;
    margin-top: 100px;
    height: 72px;
    position: relative;
}


.title span {
    display: inline-block;
    margin-left: -60px;
    font-family: 游ゴシック;
    font-size: 25px;
    position: absolute;
}

@media screen and (max-width:430px) {
    .title {
        font-size: 30px;
        text-align: center;
        margin-bottom: 70px;
        margin-top: 100px;
        height: 72px;
        position: relative;
    }

    .title span {
        font-family: 游ゴシック;
        font-size: 15px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        margin-top: 3px;
        margin-left: auto;
    }
}

.select {
    font-family: 游明朝;
    font-size: 30px;
    text-align: center;
    margin-bottom: 60px;
    margin-top: 50px;
}

.Customer{
    font-family: 游明朝;
    font-size: 30px;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 150px;
}

@media screen and (max-width:430px) {
    .Customer{
        margin-top: 80px;
    }
}

.Customer span,
.select span {
    display: inline-block;
    margin: 0 auto;
    font-family: 游ゴシック;
    font-size: 15px;
}

/* 以下アコーディオンメニュー */

.ddetails {
    width: 90%;
    margin: 0 auto;
    z-index: 1;
}

.details {
    border-top: 1px solid #34280A;
    border-left: 1px solid #34280A;
    border-right: 1px solid #34280A;

    &:last-of-type {
        border-bottom: 1px solid #34280A;
    }
}

.details-summary {
    display: flex;
    position: relative;
    display: block;
    padding: 20px 0 20px 40px;
    color: #34280A;
    font-family: 游明朝;
    font-size: 24px;
    text-align: left;

    &:hover {
        cursor: pointer;
        opacity: 0.8;
    }

    &.is-active {
        &:before {
            content: none;
        }
    }
}

.details-summary img {
    display: block;
    margin-left: 400px;
    margin-top: -20px;
    width: 18px;
    height: 18px;
}

.details-summary::-webkit-details-marker {
    display: none;
}

.details-content {
    padding: 20px;
    width: auto;

    p {
        margin: 0 0 20px;
        color: #34280A;
        font-size: 18px;
        text-align: left;

        &:last-of-type {
            margin: 0 0 0;
        }
    }
}

.btn {
    margin: 15px 20px 20px 20px;
    width: 18px;
    height: 18px;
}

@media screen and (max-width:430px) {
    .ddetails {
        width: 90%;
        margin:0 auto
    }

    .details-summary {
        width: 80%;
        font-size: 16px;
    }

    .details-summary img {
        display: block;
        margin-left: 200px;
        width: 15px;
        height: 15px;
    }
}

@media screen and (max-width:390px) {
    .details-summary img {
        display: block;
        margin-left: 150px;
        width: 15px;
        height: 15px;
    }
}

/* アコーディオンメニューここまで */

/* お客様情報 ここから*/
form {
    background-color: #fff;
    padding: 30px;
    width: 40%;
    margin: 0 auto;
}

form label {
    display: block;
    margin: 15px 0 5px;
    font-weight: bold;
    color: #34280A;
}

form input,
form select,
form textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    box-sizing: border-box;
    border: 1px solid #34280A;
    border-radius: 6px;
}

textarea {
    resize: vertical;
}

form select {
    margin-bottom: 70px;
}

form .btn {
    margin: 15px 20px 20px 20px;
    width: 18px;
    height: 18px;
}

.kara{
    height: 50px;
}

button {
    background-color: #fff;
    color: #34280A;
    padding: 12px 20px;
    border: 1px solid #34280A;
    border-radius: 6px;
    cursor: pointer;
    width: 50%;
    display: block;
    margin: 0 auto;
}

button:hover {
    background-color: #34280A;
    color: #fff;
}

@media screen and (max-width:430px) {
    form{
        width: 90%;
    }
}

/* お客様情報 ここまで*/


footer {
    background-color: #ECE8DF;
    margin-top: 100px;
}

.yogamoon {
    display: flex;
    justify-content: center;
    padding-top: 50px;
}

.adress {
    font-family: 游明朝;
    font-size: 30px;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 50px;
}

.spc {
    display: block !important;
    margin-top: 30px;
    font-family: 游明朝;
    font-size: 18px;
    line-height: 2;
}

.ssp {
    display: none !important;
}

.fp-logo img {
    display: block !important;
    width: 334px;
    height: 297px;
    padding-left: 30px;
}

.f-logo img {
    display: none !important;
    width: 334px;
    height: 297px;
    padding-left: 30px;
}

.end {
    display: block;
    margin: 0 auto;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 20px;
}

@media(max-width : 430px) {

    .yogamoon {
        text-align: center;
        display: block;
        justify-content: center;
        padding-top: 50px;
        position: relative;
        z-index: 4;
    }

    .adress {
        font-family: 游明朝;
        font-size: 25px;
        font-weight: bold;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .spc {
        display: none !important;
    }

    .ssp {
        display: block !important;
        margin-top: 10px;
        font-family: 游明朝;
        font-size: 16px;
        line-height: 2;
    }

    .f-logo img {
        display: block !important;
        width: 300px;
        height: 270px;
        position: absolute;
        z-index: 3;
        margin-top: -250px;
        margin-left: 60px;
    }

    .fp-logo img {
        display: none !important;
    }

    .end {
        font-size: 8px;
        padding-bottom: 20px;
    }
}